Skip to main content
DELETE
/
cdn
/
admin
/
free_features
/
{free_feature_id}
Disable free feature
curl --request DELETE \
  --url https://api.gcore.com/cdn/admin/free_features/{free_feature_id} \
  --header 'Authorization: <api-key>'
import requests

url = "https://api.gcore.com/cdn/admin/free_features/{free_feature_id}"

headers = {"Authorization": "<api-key>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};

fetch('https://api.gcore.com/cdn/admin/free_features/{free_feature_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234$abcdef

Path Parameters

free_feature_id
integer
required

Internal feature activation ID.

Response

Successful.